View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityN/A 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000303: How to trigger other_homeurl_override?
Description

I initially tried using ![update,shell] to update the current shell and try to redirect the homeurl via other_homeurl_override, but I failed
I then looked through the documentation and found that I should probably have used ![updateother], so I used ![updateother,--shell=%(shellID)] to test, but still no other_homeurl_override related logs appear in tama
I don't know what the problem is

yaya code:
On_other_homeurl_override{
if !reference4 && reference0 == 'shell'
mirror_url+'shell/'+reference3+'/'
}

TagsNo tags attached.
Attach Tags

Activities

guest

2021-10-03 09:13

reporter   ~0000754

Incidentally, all of these shells don't have homeurl in the txt, which could be the cause of this problem.
As well, I think after we have other_homeurl_override, if there is no homeurl in the txt, but other_homeurl_override returns something, the user should have the option to update it in the explorer.

ponapalt

2021-10-04 21:32

administrator   ~0000758

Currently, SSP don't call other_homeurl_override when descript.txt homeurl is empty.
I'll fix it and SSP will call other_homeurl_override whether or not homeurl is set in descript.txt

ponapalt

2021-10-06 08:14

administrator   ~0000771

2.5.34

Issue History

Date Modified Username Field Change
2021-10-02 18:21 guest New Issue
2021-10-03 09:13 guest Note Added: 0000754
2021-10-04 21:32 ponapalt Assigned To => ponapalt
2021-10-04 21:32 ponapalt Status new => confirmed
2021-10-04 21:32 ponapalt Note Added: 0000758
2021-10-06 08:14 ponapalt Status confirmed => closed
2021-10-06 08:14 ponapalt Resolution open => fixed
2021-10-06 08:14 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-06 08:14 ponapalt Note Added: 0000771